[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] compile gnbd-kernel error



On Mon, Jun 8, 2009 at 2:52 PM, Fabio M. Di Nitto <fdinitto redhat com> wrote:

gnbd has not been ported to any kernel > 2.6.27 because it's been
deprecated upstream.

Fabio

Hi Fabio,

Thanks for your reply. :)
I'll use nbd instead.

Regards,
Jin-Shan

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]